<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>He was involved in a ______ with photographers.</text><choice_g><choice correct="y">scuffle</choice></choice_g></item>
<item><text>an ______ of confidence and trust</text><choice_g><choice correct="y">attitude</choice></choice_g></item>
<item><text>a natural ______ for languages</text><choice_g><choice correct="y">bent</choice></choice_g></item>
<item><text>The ______ against her was very weak.</text><choice_g><choice correct="y">case</choice></choice_g></item>
<item><text>There's a newspaper kiosk in the ______.</text><choice_g><choice correct="y">station</choice></choice_g></item>
<item><text>The company has gone from being an ______ in the market to being a market leader.</text><choice_g><choice correct="y">outsider</choice></choice_g></item>
<item><text>There is an underground ______ from the church to the house.</text><choice_g><choice correct="y">passage</choice></choice_g></item>
<item><text>The majority of staff are on the same ______.</text><choice_g><choice correct="y">grade</choice></choice_g></item>
<item><text>their ______ regarding websites</text><choice_g><choice correct="y">preferences</choice></choice_g></item>
<item><text>Don't pour coffee grounds down the kitchen ______.</text><choice_g><choice correct="y">sink</choice></choice_g></item>
</body>
</exercise>
</batch>

